ul, ol {margin:0 0 1.5em 2.5em}
ul {list-style:square}
ol {list-style-type:decimal}
ol ol {list-style:upper-alpha}
ol ol ol {list-style:lower-roman}
ol ol ol ol {list-style:lower-alpha}
ul ul, ol ol, ul ol, ol ul {margin-bottom:0}
dl {margin:0 1.5em}
dt {font-weight:bold}
dd {margin-bottom:1.5em}
strong {font-weight:bold}
small {font-size:80%}
big {font-size:120%}
cite, em, i {font-style:italic}
cite {border:none}
blockquote {font-style:italic;margin:5px 0;font-style:italic;background:#EFEFEF;padding:10px;clear:both}
blockquote p {margin:0px;padding:0px}
blockquote em, blockquote i, blockquote cite {font-style:normal}
pre {font:87.5% "Courier 10 Pitch", Courier, monospace;line-height:normal;margin-bottom:1.5em;padding:0.75em 1.5em}
code, kbd {font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace}
abbr, acronym {border-bottom:1px dotted #666;cursor:help}
ins {background:#fff9c0;text-decoration:none}
sup, sub {font-size:62.5%;height:0;line-height:1;position:relative;vertical-align:baseline}
sup {bottom:1ex}
sub {top:.5ex}
input[type=text], textarea {border:1px solid #E7E7E7}
textarea {padding-left:3px;width:98%}
address {display:block;margin:0 0 1.625em}
table {border-bottom:1px solid #ddd;margin:0 0 1.625em;width:100%;text-align:left}
th {color:#666;font-size:14px;font-weight:600;letter-spacing:0.1em;line-height:2.6em}
td {border-top:1px solid #ddd;padding:6px 10px 6px 0}
p{line-height:1.6em}
img{max-width:100%;height:auto}
/*-- WordPress common classes*/
.alignleft {display:inline;float:left;margin-right:1.0em}
.alignright {display:inline;float:right;margin-left:1.25em}
.aligncenter {clear:both;display:block;margin-left:auto;margin-right:auto}
.alignnone{display:inline;float:left;margin-right:1.25em}
img.alignleft, img.alignright, img.aligncenter{ margin-bottom: 1.0em;margin-bottom: 1.0em;border: 1px solid #CCC;padding: 1px; }
p img, .wp-caption {margin-top:0.4em}
.wp-caption {margin-bottom:1.25em;max-width:96%;text-align:center}
.wp-caption img{ display:block;margin:0 auto;max-width:98%;border:1px solid #CCC;padding:1px }
p.wp-caption-text{ margin-bottom:0;color:#888 !important;font-size:90% !important;line-height:14px  !important}
.wp-caption .wp-caption-text,
.gallery-caption { color:#666;font-size:12px }
.gallery{ margin-bottom:15px !important; }
.gallery dl{ margin: 0 }
.gallery img{ border: none !important; }
.sticky {}
.sticky:before{content:"Sticky Post";background:#eeeeee;padding:4px 6px;display:inline-block}
.button {
	background: #50AFDB;
	box-shadow: 0 2px 2px #DDDDDD;
	color: #FFFFFF !important;
	cursor: pointer;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
    padding: 6px 12px;
    text-decoration: none;
	border: none;
	-moz-transition:  .4s ease-in-out; 
	-webkit-transition:  .4s ease-in-out; 
	transition:  .4s ease-in-out;
}
.button:hover{opacity:0.7}
.clear{clear:both}
.clearfix:after {content: ".";display:block;height:0;clear:both;visibility:hidden}.clearfix {display:inline-block}
 /* Hide from IE Mac \*/ .clearfix {display:block}
.bypostauthor{}
/*Added*/ 
h3 img{ padding-right:15px;border:0}
table.WNtopmenu2{width:160px !important;float:left}
table.WNtopmenu2 td{font-size:11px !important;padding:3px !important}

/*twitter*/
.twtr-hd{height:0 !important;padding:0 !important}
.twtr-join-conv{color:#00ABD6 !important}
.twtr-widget{border-bottom:1px solid #CCC;}
/**/
.all-body{position:relative;z-index:1;top:10px}
/*top header bar*/
.top_head{position: fixed;z-index: 2;height:30px;width:100%;float:left;background:url(../images/bg_page.png) repeat-x;margin-bottom:15px;overflow:hidden;border-bottom:1px solid #CCC}
.top-tools{width:1020px;margin:auto;}
select.goog-te-combo{height:24px !important}
#google_translate_element{float:right;width: 145px;}
.date-time, .forex-update{color:#1281B0;float:right;padding:8px 20px 0 0;}
.forex-update{color:#000}
#top-urls{padding-top:8px;}
#top-urls a{padding-right:20px;}
/*translate*/
#google_translate_element{height:24px !important;overflow:hidden;margin-top:4px}
.goog-te-gadget .goog-te-combo{margin:0 !important}
/*search*/
#roksearch_results{ top: !important }
/*Forex Widget*/
.ug-forex{width:100%}table.forex-table,.forex-date{}.value{text-align:right;padding-right:4px;}table.forex-table tr{line-height:21px;text-indent:25px;}table.forex-table tr.even{}table.forex-table tr.odd{background:#EAEAEA;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}table.forex-table td{padding:1px 10px 1px 0 !important}.forex-flags{float:left;background:url(../images/flags.png);width:18px;height:144px;position:relative;z-index:2;margin-left:2px;margin-right:4px;}table.forex-table{float:left;position: absolute;padding:0;width:100%;font-size:12px}.forex-date{width:100%;float:left;text-align:center;background:#EAEAEA;padding:4px 0}.forex-title{background:url(../images/ugx.png) no-repeat;border-bottom:1px solid #CCC;margin-bottom:2px;width:100%;font-family:arial;font-size:11px;text-align:right;font-weight:bold}

/* Tusker */
body.category-tusker-project-fame-6{background: #FFF url(../images/Tusker.png) no-repeat center fixed;background-position-y: 0px !important}
body.category-tusker-project-fame-6 .all-body {padding-top: 111px !important}
/* CECAFA */
body.category-cecafa-2 {background: #FFF url(../images/cecafabg.jpg) no-repeat center fixed;background-position-y: 0px !important}
body.category-cecafa-2 .all-body {padding-top: 78px !important}
/* Brazil World Cup */
body.brazil-2014-fifa-world-cup {background: #FFF url(../images/wc2014.png) no-repeat center fixed;background-position-y: 0px !important}
body.brazil-2014-fifa-world-cup .all-body {padding-top: 78px !important}
body.category.brazil-2014-fifa-world-cup #content {width:67%}
/* BBA2014 */
body.category-bba-hotshots-2014, body.bba-hotshots-2014 {background: #FFF url(../images/bba2014.jpg) no-repeat center fixed;background-position-y: -50px !important}
body.category-bba-hotshots-2014 .all-body, body.bba-hotshots-2014 .all-body {padding-top: 97px !important}

/*
aside#execphp-14, .tusker-project-fame-6 .right_ad_space, body.tusker-project-fame-6 .right_ad_space {display:none}
.tusker-project-fame-6 #left-sidebar, .tusker-project-fame-6 #right-sidebar aside {display:none !important}
.tusker-project-fame-6 #right-sidebar #popular-widget-3, .tusker-project-fame-6 #right-sidebar #execphp-14 {display:block !important}
.tusker-project-fame-6 #primary #content {width:68% !important}
*/